On out-of-date Python Applications

Michiel Overtoom motoom at xs4all.nl
Sun Jul 19 10:38:46 CEST 2009


Virgil Stokes wrote:

 > some of these applications will
> not install on the latest version of Python.

Which version of Python precisely?



-- 
"The ability of the OSS process to collect and harness
the collective IQ of thousands of individuals across
the Internet is simply amazing." - Vinod Valloppillil
http://www.catb.org/~esr/halloween/halloween4.html



More information about the Python-list mailing list